p{font:Verdana, arial; line-height:1.1; font-size:12pt}

.bordered {
	border: 1px solid #000000;
}
.nonbordered {
	border: 0px solid #000000;
}
/*contact_us*/
td.formtext							{font-family:"Courier New", Courier, mono;font-size:9pt;color:#111111;font-weight:300;}
.bt							{font-family:"Courier New", Courier, mono;font-size:7pt;color:#111111;font-weight:300;}
td.contactvedrana_privacy			{font-family:verdana, arial;font-size:8pt;color:gray;font-weight:300;text-align:justify;}
td.emailcell						{background-color:#FFFFFF;font-family:arial;font-size:10pt;color:black;font-weight:300;}
input.emailtextbox					{background-color:#FFFFFF;border:1 solid #336633;font-family:arial;font-size:8pt;color:black;font-weight:300;}
textarea.emailtextarea				{background-color:#FFFFFF;border: 1 solid #336633;font-family:arial;font-size:8pt;color:black;font-weight:300;}
textarea.privacytextarea			{background-color:silver;font-family:arial;font-size:8pt;color:black;font-weight:300;}
.radio								{background-color:#FFFFFF;}
